@media screen and (max-width: 920px) and (min-width: 220px) {
  header nav.navbar {
    height: auto;
  }
    header nav.navbar .navbar-header {
        height: auto;
        padding-top: 5rem;
        text-align: center;
    }
  header nav.navbar .navbar-header .navbar-brand {
    float: unset;
    padding: 0;
    left:0;
  }
    .header1 nav.navbar .bottom-bar ul li a:hover{
        color:#000 !important;
    }
    .modal-dialog{
        width:100% !important;
        min-width:100% !important;
    }
    .drp-menu {
        padding: 0 !important;
    }
    section#vision .vm-card{
        display:grid;
    }

    
    .header1 nav.navbar .bottom-bar {
        width: 100%;
        background: white !important;
        left: 0 !important;
        padding: 0;
        height:500px;
        overflow:scroll;
        margin-top: 10px;
        float: none !important;
    }
    .bottom-bar{
        overflow:scroll;
    }
    .navbar-nav .open .dropdown-menu{
        padding:0;
        display:block;
    }
    .header1 nav.navbar .bottom-bar ul li a {
        color: #000;
    }
        .se-back {
            display: none;
        }
    header nav.navbar .navbar-header .navbar-brand img {
        width: 300px;
        height: auto;
        margin: 0 auto;
    }
  header nav.navbar .bottom-bar {
    background: transparent;
  }
    section#slider{
        display:block;
    }
    .hdr-top-bar{
        display:none;
    }
    header.header2 nav.navbar .logo-back{
        width:21%;
    }
    
}
@media screen and (max-width: 1230px) and (min-width: 768px) {
    .navbar .container {
        width: 100% ;
        padding:0;
    }
    header.header2 nav.navbar .navbar-left {
        margin-left: 0;
        float: right !important;
        margin-top: -32px;
    }
    header.header2 nav.navbar .navbar-header .navbar-brand{
        margin-right:0;
    }
    .se-back{
        display:none;
    }
    header.header2 nav.navbar .logo-back{
        width:auto;
    }
}

    @media screen and (max-width: 1024px) and (min-width: 768px) {
        .navbar .container {
            width: 100%;
        }

        .d-flex {
            display: block;
        }

        section#slider {
            display: block !important;
        }

            section#slider .carousel .carousel-inner .item img {
                height: 100%;
                object-fit: cover;
            }

        .hdr-top-bar .container {
            width: 100%;
        }

            .hdr-top-bar .container .col-md-12 {
                padding: 0;
            }

            .hdr-top-bar .container .top-menubar {
                padding: 0;
            }

        header.header2 nav.navbar .logo-back {
            width: auto;
        }

        header.header2 nav.navbar .navbar-header .navbar-brand {
            margin: 0;
        }

        header.header2 nav.navbar .navbar-left {
            margin: 0;
            float: right !important;
        }
    }

    @media screen and (max-width: 920px) and (min-width: 768px) {
        header.header2 nav.navbar .navbar-nav li a {
            padding: 0 5px;
            font-size: 12px;
        }
    }

    @media screen and (max-width: 760px) and (min-width: 220px) {
        
        .logo-back {
            width: 100% !important;
            background: transparent !important;
        }

        .drp-menu {
            padding: 15px 0;
        }

        section#overview .left-img {
            width: 100%;
        }
        /* .navbar-collapse.collapse.in {
        top: -5px !important;
    }*/
        section#vision .vm-card .content {
            height: auto;
        }

        section#history .left-img {
            height: auto;
        }

        section#slider .carousel .carousel-inner .carousel-caption .slide-detail .slide-content h3 {
            margin-top: 0 !important;
        }

        section#slider .carousel .carousel-inner .carousel-caption .slide-detail .slide-content img {
            margin-top: 20px;
        }

        section#overview .left-img img {
            object-fit: unset;
            height: auto;
        }

        section#overview .history-content {
            height: auto;
        }

        .navbar-brand {
            float: left !important;
            margin: 0 !important;
        }

        header.header2 nav.navbar .navbar-header .navbar-toggle {
            margin-top: 25px;
        }
        .header1 nav.navbar .navbar-header .navbar-brand{
            height:100px;
            width:70%;
        }
        section#history .left-img {
            width: 100% !important;
        }

            section#history .left-img img {
                object-fit: cover;
                height: unset !important;
            }

        header.header2 nav.navbar .navbar-nav li a {
            color: #000 !important;
        }

        .navbar-collapse.collapse.in {
            position: absolute;
            top: 110px;
            width: 94%;
            left: 3%;
            z-index: 999999999999;
            background: #fff;
            box-shadow: 8px 8px 18px #dbdbdb;
        }

        header.header2 nav.navbar .navbar-left {
            margin: 0;
            padding: 10px 0;
        }

        .dropdown-menu.list-inlinee .col-md-6 {
            width: 100%;
        }
    }
.navbar-nav{
    margin-right: 110px;
}